.version.socio_pol_22 /* version checker */
{
	color: #0000FA;
	background-color: #D2ED26;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 951px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu41509
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 105px;
}

#u41524popup
{
	z-index: 3;
}

#u41529
{
	z-index: 4;
}

#u41531
{
	z-index: 6;
}

#u41533
{
	z-index: 8;
}

#u41527
{
	z-index: 10;
}

#u41525
{
	z-index: 12;
}

#pu41502-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -105px;
}

#u41502-3,#u41502-3-bw
{
	z-index: 14;
	min-height: 152px;
}

#u41498-4
{
	z-index: 17;
	width: 405px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 270px;
}

#u41499-4
{
	z-index: 21;
	width: 340px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 270px;
}

#u41503
{
	z-index: 25;
	width: 85px;
	height: 252px;
	margin-right: -10000px;
	left: 141px;
}

#u41500
{
	z-index: 26;
	margin-right: -10000px;
	left: 100px;
}

#u3105-15
{
	z-index: 41;
	margin-right: -10000px;
	margin-top: 24px;
	left: 666px;
}

#u44188-6
{
	z-index: 56;
	width: 235px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 462px;
	left: 865px;
}

#u44189
{
	z-index: 62;
	width: 235px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 865px;
}

#u44190
{
	z-index: 63;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44191-4
{
	z-index: 64;
	width: 235px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44192
{
	z-index: 68;
	width: 235px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 865px;
}

#u44194
{
	z-index: 69;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44193-4
{
	z-index: 70;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44195
{
	z-index: 74;
	width: 236px;
	margin-right: -10000px;
	margin-top: 292px;
	left: 865px;
}

#u44197
{
	z-index: 75;
	width: 236px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44197:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44196-4
{
	z-index: 76;
	width: 236px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44198
{
	z-index: 80;
	width: 235px;
	margin-right: -10000px;
	margin-top: 347px;
	left: 865px;
}

#u44200
{
	z-index: 81;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44199-4
{
	z-index: 82;
	width: 233px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44201
{
	z-index: 86;
	width: 235px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 865px;
}

#u44202
{
	z-index: 87;
	width: 235px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44190:hover,#u44194:hover,#u44200:hover,#u44202:hover
{
	width: 235px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44203-4
{
	z-index: 88;
	width: 235px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u43068-31
{
	z-index: 92;
	width: 575px;
	min-height: 1008px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 270px;
}

#u43068-2
{
	line-height: 43px;
}

#u43068-17
{
	line-height: 18px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 6px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u43068-14
{
	font-size: 1px;
	line-height: 0px;
}

#u43572
{
	z-index: 111;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u44122-4
{
	z-index: 132;
	width: 763px;
	min-height: 157px;
	background-color: transparent;
	opacity: 0.08;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
	filter: alpha(opacity=8);
	line-height: 180px;
	font-size: 150px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,48,296);
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 202px;
}

#u42573
{
	z-index: 136;
	width: 109px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 270px;
}

#u41653
{
	z-index: 137;
	width: 109px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u41653:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41653.MuseLinkActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u41654-4
{
	z-index: 138;
	width: 109px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42574
{
	z-index: 142;
	width: 97px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 381px;
}

#u42575
{
	z-index: 143;
	width: 97px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42575:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42575.MuseLinkActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42576-4
{
	z-index: 144;
	width: 97px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42577
{
	z-index: 148;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 480px;
}

#u42578
{
	z-index: 149;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42579-4
{
	z-index: 150;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42580
{
	z-index: 154;
	width: 106px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 588px;
}

#u42581
{
	z-index: 155;
	width: 106px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42578.MuseLinkActive,#u42581:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42581.MuseLinkActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42582-4
{
	z-index: 156;
	width: 106px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42583
{
	z-index: 160;
	width: 213px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 696px;
}

#u42585
{
	z-index: 161;
	width: 213px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42585:hover
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42585.MuseLinkActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42584-4
{
	z-index: 162;
	width: 213px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u42586
{
	z-index: 166;
	width: 190px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 911px;
}

#u42588
{
	z-index: 167;
	width: 190px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u42588:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42588.MuseLinkActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42587-4
{
	z-index: 168;
	width: 190px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u43107
{
	z-index: 125;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
	margin-top: 20px;
	position: relative;
}

#buttonu43108
{
	z-index: 126;
	width: 186px;
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#buttonu43108:hover
{
	background-color: #FFD65D;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu43108.ButtonSelected
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43109-4
{
	z-index: 127;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	line-height: 29px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 62px;
}

#buttonu43108:hover #u43109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#buttonu43108.ButtonSelected #u43109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 119px;
	margin: 28px -10000px 0px 0px;
}

#u43110
{
	z-index: 131;
	vertical-align: top;
	width: 65px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
	background: url("../images/maliyan%20button-u43110.png") no-repeat 0px 0px;
}

.hidpi #u43110
{
	background-image: url("../images/maliyan%20button-u43110_2x.png");
	background-size: 65px 54.99999999999999px;
}

#pu42589
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -124px;
}

#u42589
{
	z-index: 28;
	min-height: 91px;
	padding-bottom: 15px;
}

#u42589_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u44220
{
	z-index: 35;
	width: 150px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 270px;
}

#u44222
{
	z-index: 36;
	width: 150px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u44222:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44222.MuseLinkActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44221-4
{
	z-index: 37;
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1px;
}

#u44115-4
{
	z-index: 31;
	width: 396px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 440px;
}

#u42931
{
	z-index: 29;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 880px;
}

#u42589-bw
{
	z-index: 28;
	min-height: 91px;
	margin-top: 144px;
}

#u42592
{
	z-index: 172;
	width: 20px;
	height: 250px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u42592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

